» Ubuntu » Paket

Error

two or more packages specified (libjdom1-java quantal)